This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 507595 - The 'guests' column hyperlink should point to appropriate page
The 'guests' column hyperlink should point to appropriate page
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Virtualization (Show other bugs)
RHN Stable
All Linux
low Severity medium
: ---
: ---
Assigned To: Sebastian Skracic
Red Hat Network Quality Assurance
https://rhn.redhat.com/rhn/systems/en...
US=105799
:
Depends On:
Blocks: 506596
  Show dependency treegraph
 
Reported: 2009-06-23 08:15 EDT by Sebastian Skracic
Modified: 2009-08-10 09:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-10 09:02:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sebastian Skracic 2009-06-23 08:15:46 EDT
This is a minor UI usability issue, but still annoying.  For both
https://rhn.redhat.com/rhn/systems/entitlements/GuestLimitedHosts.do
https://rhn.redhat.com/rhn/systems/entitlements/GuestUnlimitedHosts.do
the guest count is hyperlinked to the host details page, which is
already the target for the hyperlink comprising the host name.

  So the guest count should either not be a hyperlink, or point to a more appropriate page, like VirtualGuestList.
Comment 1 Sebastian Skracic 2009-06-23 08:21:18 EDT
Implemented in 8c18ab93362e5c48cfea62caa36adb4fb0749293.
Comment 2 Sebastian Skracic 2009-06-24 11:21:58 EDT
On DEV.
Comment 3 Denise Hughes 2009-07-23 15:18:41 EDT
Verified in webdev on 06/25/09
Comment 4 Denise Hughes 2009-07-29 09:57:53 EDT
Verified in webqa.

Note You need to log in before you can comment on or make changes to this bug.